Subject: [IGSMAIL-0445] Meenix 7.5 installed at ALGO
From: R. Duval/ NRCan
Date: Mon, 17 Jan 1994 12:15:14 PST

******************************************************************************
IGS Electronic Mail      Mon Jan 17 12:15:14 PST 1994      Message Number 0445
******************************************************************************

Author: R. Duval/ NRCan
Subject: Meenix 7.5 installed at ALGO

Please be advised that Meenix version 7.5 was installed on the rogue SNR-8
GPS receiver at Algonquin Park (ALGO) on Jan 12 at 17:00 UT. Tracking
resumed on Jan 12 at 20:09 UT.

----
Robert Duval

Geodetic Survey Division               Tel:    (613) 947-2786
Natural Resources Canada (NRCan)       Fax:    (613) 995-3215
615 Booth Street                       E-mail: [email-masked]
Ottawa , Ontario, K1A 0E9

*****************************************************************************